/*
	Template: eCV
	Template URI: http://client.donmunter.nl/themeforest/eCV/definitief/
	Author: Don R. Munter
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	font-style: inherit;
	font-variant: inherit;
	font-weight: inherit;
}

:focus {
	outline: 0;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a img {
	text-shadow: gray 0 0 0;
	border: thin solid #000;
}
a contacbuton img {
	text-shadow: gray 0 0 0;
	border-style: solid;
	border-color: #000;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {	
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;	
	overflow:hidden;
	height:100%;
	width:100%;
	width: 32000px;
}

/* -----------------------------------
	GLOBAL ELEMENTS
----------------------------------- */
@font-face {
    font-family: 'BebasRegular';
    src: url('../bebas___-webfont.eot');
    src: url('../bebas___-webfont_2d2816fe.eot#iefix') format('embedded-opentype'),
         url('../bebas___-webfont.woff') format('woff'),
         url('../bebas___-webfont.ttf') format('truetype'),
         url('../bebas___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: 'BebasRegular';	
	font-size: 25px;
	letter-spacing: 1px;
	float: left;
	color: #4d4d4d;
}

	h1 .lastname {
		margin-left: 5px;
	font-size: 36px;
}
h5  {
		margin-left: 5px;
	font-size: 32px;
}

#header div.name h1 span.firstname {
	font-size: 34px;
}

#header div.name h5 span.firstname {
	font-size: 34px;
}


h3 {
	position: absolute;
	left: 1px;
	color: #4d4d4d;
	font-family: 'BebasRegular';
	font-size: 17px;
	width: 200px;
	visibility: visible;
	bottom: -25px;
}	

h2 {
	font-family: 'BebasRegular';
	font-size: 2.2em;
	margin-bottom: 20px;
	text-shadow: 1px 1px 0 white;
	position: relative;
	float: left;
	width: 345px;
}

	h2.title {
	font-family: 'BebasRegular';
	font-size: 2.2em;
	margin-bottom: 15px;
	text-shadow: 1px 1px 0 white;
	position: relative;
	margin-top: -40px;
	margin-left: 200px;
	float: left;
	width: 345px;
	}

	h2.titletwo {
	margin-left: 570px;
	font-family: 'BebasRegular';
	font-size: 2.2em;
	margin-bottom: 20px;
	text-shadow: 1px 1px 0px white;
	position: relative;
	margin-top: -50px;
	float: left;
	}
	
p {
	line-height: 1.5;
	margin-bottom: 15px;
	float: left;
	text-align: justify;	
}

a:link,
a:visited,
a:active {
	text-decoration: none;
}

a:hover {
}

.box a:link,
.box a:visited,
.box a:active {
	text-decoration: none;
	color: white;
}

.intro {
	font-family: 'BebasRegular';	
	font-size: 20px;
	letter-spacing: 1px;
	float: left;
	width: 110px;
	text-align: right;
	margin-right: 10px;
	margin-top: -4px;
}
.cursiva{
	font-style: italic;
}

/* -----------------------------------
	THE HEADER 
----------------------------------- */
#header {
	width: 714px;
	float: left;
	height: 91px;
	margin-top: 95px;
	position: fixed;
	margin-left: 200px;
}

	#header ul.nav {
	margin-left: 3000px;
	float: left;
	font-size: 1.3em;
	height: 35px;
	position: absolute;
	top: -98px;
	margin-top: 3px;
	background: #f6f6f6;
	width: 1800px;
	border-bottom: 0px solid #bdbdbd;
	visibility: visible;
	}
	
		#header ul.nav li.navli {
			display: inline;
			float: left;
			width: auto;	
			color: #4d4d4d;
			background: #f6f6f6;
			border-right: 1px solid #bdbdbd;
		}
		
		#header ul.nav li.navli a:link {
			font-weight: normal;
			color: #4d4d4d;
			display: block;
			background: #f6f6f6;
			padding: 10px;
			padding-left: 15px;
			padding-right: 15px;
			border: 1px solid white;
		}
		
		#header ul.nav li.navli a.current:link,
		#header ul.nav li.navli a:hover {
			color: white;
			text-decoration: none;
		}
		
	#header ul.contact {
	width: 714px;
	float: left;
	font-size: 1.3em;
	height: 18px;
	position: absolute;
	top: -98px;
	margin-top: 3px;
	visibility: visible;
	}
		
		#header ul.contact a:link {	
			color: #4d4d4d;
			padding-top: 3px;
			float: left;
			background: #f6f6f6;
		}
	
		#header ul.contact li.contactbutton {
			float: left;
    		padding: 0;
			height: 35px;
			border-right: 1px solid #bdbdbd;
			border-left: 1px solid #bdbdbd;
			border-bottom: 1px solid #bdbdbd;
			background: #f6f6f6;
		}
		
		#header ul.contact li.contactbutton a:link {
			font-weight: normal;
			color: #4d4d4d;
			display: block;
			background: #f6f6f6;
			padding-top: 8px;
			padding-bottom: 7px;
			padding-left: 15px;
			padding-right: 15px;
			border: 1px solid white;
		}

		#header ul.nav li.contactbutton { 
			float: left;
    		padding: 0;
			height: 35px;
			border-right: 1px solid #bdbdbd;
			border-left: 1px solid #bdbdbd;
		}
		
		#header ul.nav li.contactbutton a:link {
			font-weight: normal;
			color: #4d4d4d;
			display: block;
			background: #f6f6f6;
			padding-top: 8px;
			padding-bottom: 7px;
			padding-left: 15px;
			padding-right: 15px;
			border: 1px solid white;
		}
		
		#header ul.nav li.contactbutton img {
			width: 12px;
			height: 12px;
		}
		
	#header .name {
		width: 100%;
		float: left;
		margin-left: -120px;	
	}
	
		#header .name .intro {
			margin-top: 19px;		
		}

	#header .occupation {
		width: 100%;
		float: left;
		margin-left: -120px;
	padding-top: 8px;
}


/* -----------------------------------
	THE SIX MAIN BOXES ON THE HOME
----------------------------------- */
.section {
	bottom: 0px;
	width: 700px;
	height: 100%;
	float: left;
	padding-right: 100px;
	position: static;
	margin: 290px 50px 0px 0;
}

	.section .content {
		width: 726px;
		margin-left: 200px;
		float: left;
}
.section .content home {
	width: 726px;
	margin-left: 200px;
	float: left;
}
	
	.section .content .box {
	width: 234px;
	height: 154px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	display: block;
	background-color: #4d4d4d;
	background-image: url(../images/imagen-home-3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
}
.section .content .box1 {
	width: 234px;
	height: 154px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	display: block;
	background-color: #4d4d4d;
	background-image: url(../images/imagen-home-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
}
.section .content .box3 {
	width: 234px;
	height: 154px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	display: block;
	background-color: #4d4d4d;
	background-image: url(../images/imagen-home-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 0;
}
.section .content .box4 {
	width: 234px;
	height: 154px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	display: block;
	background-color: #4d4d4d;
	background-image: url(../images/imagen-home-4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 30px;
}
.section .content .box5 {
	width: 234px;
	height: 154px;
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	position: relative;
	display: block;
	background-color: #4d4d4d;
	background-image: url(../images/imagen-home-5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 30px;
}
	
	
	.section .content .asection:hover {
		text-decoration: underline;
	}
	
	.section .content .white {
		background: none;	
	}
	
	.section .content .last {
		width: 240px;
	}
	
		.section .content .box .sm {
			width: 34px;
			height: 34px;
			float: left;
			margin-right: 6px;
			margin-bottom: 6px;	
			position: relative;
		}
		
		.section .content .box .sm img {
			width: 34px;
			height: 34px;
		}

	.section .content .box_2 {
		width: 234px;
		height: 74px;
		margin-bottom: 6px;
		background: #4d4d4d;	
		position: relative;	
	}
	
/* -----------------------------------
	THE CONTENT 
----------------------------------- */
.content {
	font-size: 1.3em;
	float: left;
	width: 100%;
	height: auto;
}

	.content .left {
		float: left;
		width: 345px;
	}
	
		.content .left span {
			width: 345px;
			float: left;
			margin-bottom: 10px;
			font-weight: bold;	
		}
	
	.content .right {
		float: left;
		width: 345px;
		margin-left: 24px;
	}
	
	.content .avatar {
	float: left;
	width: 172px;
	height: 154px;
	background: white;
	margin-bottom: 19px;
	margin-top: 0;
	margin-right: 0px;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
	.content .avatar img {
		height: 154px;
	}
	
	.content .info_left {
	width: 345px;
	float: left;
	margin-bottom: 15px;
	}
	
		.content #infoname {
			float: left;
			margin-bottom: 15px;
		}
		
	.content .info_left .value,
	.content .info_right .value {
	width: 340px;
	float: left;
	margin-bottom: 10px;
	}
	
	.content .info_right {
		width: 170px;
		float: right;			
	}
	
		.content .info_left .image,
		.content .info_right .image {
			width: 25px;
			float: left;
		}
		
		.content .info_left span,
		.content .info_right span {
			width: 310px;
			float: right;
			font-family: Arial;
			font-size: 1em;
			font-weight: normal;
		}
	
	.content .single {
		width: 714px;
		float: left;
		margin-bottom: 25px;
		padding-bottom: 15px;	
		border-bottom: 1px solid #e5e5e5;
	}
	
	.content .single .meta {
		width: 250px;
		float: left;	
	}
	.content .single .articulo {
		width: 100%;
		float: left;	
	}
	
	
		.content .single .meta span {
	line-height: 1.4;
	float: left;
	width: 250px;
	text-align: left;
		}
	
	.content .single .description {
		width: 450px;
		float: right;	
	}

/* -----------------------------------
	PORTOLIO TABS
----------------------------------- */	
	.content .tab_container {
		width: 726px;
		height: 314px;
		float: left;	
	}
	
	.content .tab_container .box {
		width: 234px;
		height: 154px;
		float: left;
		margin-right: 6px;
		margin-bottom: 6px;
		background: #4d4d4d;	
		position: relative;	
	}
	
	.content .tab_container .box img {
		width: 234px;
		height: 154px;
	}
	
	.content .tab_container .box .portfolio_cover {
		width: 234px;
		height: 154px;
		float: left;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	
	.content ul.tabs {
		width: 714px;
		margin-top: 6px;
		float: left;
	}
	
	.content ul.tabs li {
		padding: 5px;
		padding-left: 8px;
		padding-right: 8px;
		background: #4d4d4d;
		display: block;
		float: left;
		margin-right: 6px;
		text-align: center;
	}
	
	.content ul.tabs li a {
		color: white;
		text-decoration: none;
	}
	
	.content ul.tabs li.active {
	}
	
	.content ul.tabs li:hover {
	}
	
.content ul#interests {
	margin-left: 30px;
	width: 100%;
	float: left;	
}

.content ul#interests li {
	list-style-type: disc;	
	line-height: 1.5em;
}

/* -----------------------------------
	SKILLS
----------------------------------- */
.skill {
	width: 345px;
	float: left;
	margin-top: 3px;
	margin-bottom: 10px;
}

	.skill .name {
		width: 110px;
		float: left;
		height: 14px;
		text-align: right;
	}
	
	.skill .bar {
		width: 225px;
		float: right;
	}
	
	.skill .bar div {
		width: 10px;
		float: left;
		background: #4d4d4d;	
		height: 14px;
		position: relative;
		overflow: hidden;
	}
	
	.skill .bar div .percentage {
		color: white;
		font-size: 9px;
		padding-top: 2px;
		text-align: right;
		right: -20px;
		float: right;
		background: #4d4d4d;
		position: absolute;
		z-index: 999999;
		}

/* -----------------------------------
	CONTACTFORM
----------------------------------- */
#contactform {
	width: 400px;
	float: left;	
}

	#contactform span {
		width: 400px;
		float: left;
		margin-bottom: 5px;
		font-size: 1.4em;	
	}
	
	input::-moz-focus-inner /*Remove button padding in FF*/
	{ 
		border: 0;
		padding: 0;
	}

	#contactform input[type="text"]{  
		border: 1px solid #CCCCCC;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 0 1px #FFFFFF inset;
		color: #777777;
		display: inline-block;
		height: 20px;
		width: 180px;
		padding: 8px;
		background: #f5f5f5;
		font-family: Arial;
		font-size: 1.2em;
	}
	
	#contactform textarea{  
		border: 1px solid #CCCCCC;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 0 1px #FFFFFF inset;
		color: #777777;
		display: inline-block;
		height: 20px;
		width: 380px;
		padding: 8px;
		background: #f5f5f5;
		height: 140px;
		font-family: Arial;
		font-size: 1.2em;
	}
	
	#contactform input[type="button"]{  
		border: 1px solid #2c8a90;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0 0 1px #FFFFFF inset;
		display: inline-block;
		height: 30px;
		width: 180px;
		padding: 8px;
		font-family: Arial;
		font-size: 1.2em;
		color: white;
	}

	ul#response {
		width: 300px;
		height: 70px;
		float: left;	
		margin-left: 30px;
	}
	
	ul#response li {
		list-style-type: disc;	
		line-height: 1.5em;
	}

/* -----------------------------------
	PATTERNS
----------------------------------- */

.pattern3 {
	background-image: url(../images/pattern3.png);	
}

.pattern4 {
	background-image: url(../images/pattern4.png);	
}

.pattern5 {
	background-image: url(../images/pattern5.png);	
}

.pattern6 {
	background-image: url(../images/pattern6.png);	
}
